﻿body {
    background-image: url(/image/login_bg.jpg);
    background-size: cover;
}

.image-btn {
    border: none;
    padding: 0px;
    margin: 10px;
    width: 400px;
    max-width: 95vw;
}

    .image-btn > img {
        width: 100%;
    }

.submit-btn {
    color: white;
    border-radius: 5px;
    border: 2px solid;
    height: 40px;
}

.login-title {
    font-size: 3rem;
    color: white;
    text-align: center;
}

.input-title {
    font-size: 1.5rem;
    color: white;
}

.input-danger {
    font-size: 1rem;
    color: orange;
    font-weight: bold;
}

.login-container {
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    /* 2022-09-16 By Chike: 新功能 100 帳號登入 手機版畫面跑版 -- Start -- */
    justify-content: flex-start;
    /* 2022-09-16 By Chike: 新功能 100 帳號登入 手機版畫面跑版 -- End -- */
}

.input-area {
    width: 400px;
    margin: 0.5rem 0px;
}

.admin-div {
    color: white;
    background-color: dimgray;
    width: 8rem;
    height: 2rem;
    border-radius: 5px;
    border: none;
    padding: 0px;
    margin: 10px;
    max-width: 95vw;
}

.class-name {
    margin-bottom: 0.1rem;
}

.school-name {
    margin-bottom: 0.1rem;
    color: yellow;
}

.user-name {
    background-color: #ffd195;
    color: #5b6ca0;
    font-weight: bold;
}

.user-info {
    background-color: #5b6ca0;
    color: white;
    font-weight: bold;
}

.user-card {
    width: 12rem;
    border: 3px solid rgba(0,0,0,.125);
    margin: 10px;
    padding: 0;
}

.remind-text {
    background-color: #ec7d5f;
    width: 20rem;
    text-align: center;
    line-height: 2rem;
    margin-top: 2rem;
}

.student-area {
    margin-top: 3rem;
}

.col-md-1 {
    display: inline-block;
}

.icon {
    margin: 1rem 0;
    text-align: center;
    color: white;
}
